<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="findDest" label="Déclaration de début d'activité agricole - Identification de l'établissement de l'autorité compétente" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <group id="parameters" label="...">
        <group id="algo" label="Algorithme de recherche de l'autorité compétente">
            <data id="algo" label="Nom de l'algorithme :" type="String" mandatory="true">
                <value></value>
            </data>
            <data id="formJuridique" label="Forme juridique :" type="String" mandatory="true">
                <value></value>
            </data>
            <data id="optionCMACCI" label="Option CMA CCI :" type="String" mandatory="true">
                <value></value>
            </data>
            <data id="codeCommune" label="Code commune :" type="String" mandatory="true">
                <value></value>
            </data>
            <data id="typePersonne" label="Type de personne :" type="String" mandatory="true">
                <value></value>
            </data>
            <data id="secteur1" label="Secteur :" type="String" mandatory="true">
                <value></value>
            </data>
        </group>
        <group id="attachment" label="Content">
            <data id="cerfa" label="Chemin du fichier cerfa :" type="String" mandatory="true" />
            <data id="others" label="Prévisualisaton des fichiers" type="PreviewFile" mandatory="true" />
        </group>
    </group>
	<group id="result" label="Données en sortie">
		<data id="funcId" label="Code de l'autorité compétente" type="String" mandatory="false" />
		<data id="denomination" label="Dénomination" type="String" mandatory="false" />
	
	</group>
</form>
